local fn = _gn(0xFFEC4B0A1A3ED515)
--- seatIndex: see CREATE_PED_INSIDE_VEHICLE
function Global.GetPedInTransportSeat(transportEntity, seatIndex)
	return _in2(fn, transportEntity, seatIndex, _ri)
end
